Philipp von Weitershausen wrote:
No, only if you want to upgrade to newer Zope versions. And even then you have a year, not half a year, to upgrade. This deprecation period was voted on once and I think it's a good compromise.


I think the deprecation period is fine, it's the amount of deprecation and code churn that's the issue.

You make it sound like we change every single bit of Zope 3 in every release.

It does feel like that sometimes ;-)

Chris

--
Simplistix - Content Management, Zope & Python Consulting
           - http://www.simplistix.co.uk

_______________________________________________
Zope3-dev mailing list
Zope3-dev@zope.org
Unsub: http://mail.zope.org/mailman/options/zope3-dev/archive%40mail-archive.com

Reply via email to